# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_metadata\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:52+0000\n"
"PO-Revision-Date: 2009-07-31 08:16+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:53+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: metadata_engine.cpp:112
msgctxt "@label"
msgid "Model"
msgstr "Model"

#: metadata_engine.cpp:113
msgctxt "@label"
msgid "Focal Length"
msgstr "Brændvidde"

#: metadata_engine.cpp:114
msgctxt "@label"
msgid "Mime Type"
msgstr "MIME-type"

#: metadata_engine.cpp:115
msgctxt "@label"
msgid "Manufacturer"
msgstr "Producent"

#: metadata_engine.cpp:116
msgctxt "@label"
msgid "Source Modified"
msgstr "Kilde ændret"

#: metadata_engine.cpp:117
msgctxt "@label"
msgid "Orientation"
msgstr "Orientering"

#: metadata_engine.cpp:118
msgctxt "@label"
msgid "Flash Used"
msgstr "Anvendt blitz"

#: metadata_engine.cpp:119
msgctxt "@label"
msgid "Height"
msgstr "Højde"

#: metadata_engine.cpp:120
msgctxt "@label"
msgid "Width"
msgstr "Bredde"

#: metadata_engine.cpp:121
msgctxt "@label"
msgid "Url"
msgstr "URL"

#: metadata_engine.cpp:122
msgctxt "@label"
msgid "Size"
msgstr "Størrelse"

#: metadata_engine.cpp:123
msgctxt "@label"
msgid "Aperture"
msgstr "Blænde"

#: metadata_engine.cpp:124
msgctxt "@label"
msgid "Metering Mode"
msgstr "Måletilstand"

#: metadata_engine.cpp:125
msgctxt "@label"
msgid "35mm Equivalent"
msgstr "35mm-ækvivalent"

#: metadata_engine.cpp:126
msgctxt "@label"
msgid "File Extension"
msgstr "Filendelse"

#: metadata_engine.cpp:127
msgctxt "@label"
msgid "Name"
msgstr "Navn"

#: metadata_engine.cpp:128
msgctxt "@label"
msgid "Exposure Time"
msgstr "Eksponeringstid"
